/* @override http://www.jovovich-hawk.com/assets/css/styles.css */

/* Apply to all */								
* 								{
								margin: 0px;
								padding: 0px;
								font-family: optima, trebuchet, sans-serif;
								}

html							{
								width:100%;
								height:100%;
								}
								
body							{
								background-color:#eae5d8;
								width:100%;
								height:78%;
								}
								
/* Page Layout */								
#wrapper						{
								width:100%;
								height:600px;
								margin:10px 0 0 0;
								padding:0;
								border-top:1px solid #dad2ba;
								border-bottom:1px solid #dad2ba;
								background-color:#F2EFE6;
								}

body#home #wrapper				{
								background:#F2EFE6 url('../../backgrounds/bg_home.jpg') no-repeat left center;
								}
								
body#bio #wrapper				{
								background:#F2EFE6 url('../../backgrounds/bg_bio.jpg') no-repeat left center;
								}
								
body#collection #wrapper		{
								background:#F2EFE6 url('../../backgrounds/bg_collection.jpg') no-repeat left center;
								}

body#press #wrapper				{
								background:#F2EFE6 url('../../backgrounds/bg_press.jpg') no-repeat left center;
								}
								
body#contact #wrapper			{
								background:#F2EFE6 url('../../backgrounds/bg_contact.jpg') no-repeat left center;
								}
								
#head							{
								margin:20px auto 0 auto;
								padding:0;
								width:870px;
								}

#head div h1 a					{
								margin:0 30px 0 0;
								float:left;
								width:272px;
								height:62px;
								background:url('../img/title.gif') no-repeat 0 0;
								}
								
#head div h1 a:hover			{
								background:url('../img/title.gif') no-repeat 0 -62px;
								}
								
#head div h1 a span				{
								display:none;
								}
								
#head div ul li					{
								float:left;
								list-style:none;
								margin:0 10px 0 0;
								}
								
#head div ul li a span			{
								display:none;
								}

#nav-bio a						{
								display:block;
								width:34px;
								height:62px;
								background:url('../img/bio.gif') no-repeat 0 0;
								}

#nav-bio a:hover				{
								background:url('../img/bio.gif') no-repeat 0 -62px;
								}

#nav-archives a					{
								display:block;
								width:139px;
								height:62px;
								background:url('../img/archives.gif') no-repeat 0 0;
								}

#nav-archives a:hover			{
								background:url('../img/archives.gif') no-repeat 0 -62px;
								}

#nav-collection a				{
								display:block;
								width:75px;
								height:62px;
								background:url('../img/collection.gif') no-repeat 0 0;
								}

#nav-collection a:hover			{
								background:url('../img/collection.gif') no-repeat 0 -62px;
								}

#nav-press a					{
								display:block;
								width:48px;
								height:62px;
								background:url('../img/press.gif') no-repeat 0 0;
								}
								
#nav-press a:hover				{
								background:url('../img/press.gif') no-repeat 0 -62px;
								}
								
#nav-locations a					{
								display:block;
								width:119px;
								height:62px;
								background:url('../img/storelocations.gif') no-repeat 0 0;
								}
								
#nav-locations a:hover			{
								background:url('../img/storelocations.gif') no-repeat 0 -62px;
								}
								
#nav-contact a					{
								display:block;
								width:68px;
								height:62px;
								background:url('../img/inqueries.gif') no-repeat 0 0;
								}
								
#nav-contact a:hover			{
								background:url('../img/inqueries.gif') no-repeat 0 -62px;
								}
								
#head:after 					{
    							content: "."; 
								display: block; 
								height: 0; 
								clear: both; 
								visibility: hidden;
								}

#pagecontent					{
								width:800px;
								margin:50px auto 0 auto;
								}

p span.column					{
								display:block;
								float:left;
								width:350px;
								padding:80px 10px 10px 10px;
								text-align:justify;
								}

p#biotext						{
								margin:0 0 0 30px;
								}

p a								{
								color:#333;
								}

p a:hover						{
								color:#300;
								}

p span.column span				{
								color:#300;
								font-weight:bold;
								}
								
#presscontact					{
								width:200px;
								float:left;
								}

.showrooms						{
								width:200px;
								float:left;
								}

#uberpressimages				{
								width:585px;
								height:285px;
								float:left;
								}
								
.pressimagesstyle				{
								background-color:#e8e2d1;
								width:580px;
								height:280px;
								overflow:auto;
								float:left;
								border:1px solid #dad2ba;
								}
								
#pressimgholder					{
								padding:0 0 0 5px;
								}
								
#pressimgholder a img			{
								border-left:0;
								border-top:0;
								border-right:1px solid #a7a18f;
								border-bottom:1px solid #a7a18f;
								margin:10px 5px;
								display:block;
								float:left;
								}								

h2								{
								color:#300;
								font-size:15px;
								text-transform:uppercase;
								margin-bottom:5px;
								}

h3								{
								color:#300;
								font-size:13px;
								text-transform:uppercase;
								margin-bottom:5px;
								}

p								{
								color:#333;
								font-size:12px;
								line-height:16px;
								margin:0 0 26px 0;
								}

em								{
								display:block;
								font-weight:bold;
								/* font-style:normal; */
								}


form, fieldset					{
								display:block;
								float:left;
								}

#contactForm fieldset			{
								background-color:#e8e2d1;
								border-top:3px solid #dad2ba;
								border-bottom:3px solid #dad2ba;
								border-left:0;
								border-right:0;
								padding:4px 0 10px 30px;
								width:325px;
								}

#colectionselect fieldset		{
								background-color: none;
								border-top:0;
								border-bottom:0;
								border-left:0;
								border-right:0;
								padding:0;
								}

label							{
								display:block;
								color:#333;
								font-size:12px;
								margin-top:12px;
								}

legend							{
								display:none;
								}
								
input, textarea, select			{
								font-family: Arial, sans-serif;
								color:#333;
								font-size:12px;
								}
								
select							{
								display:block;
								width:150px;
								margin:8px 0;
								}

.locationBlock					{
								width:738px;
								height:273px;
								background-color:#e8e2d1;
								float:left;
								overflow:auto;
								border:1px solid #dad2ba;
								margin-right:4px;
								}
								
.locationBlock h2				{
								margin:2px 0 0 10px;
								font-size:13px;
								color:#300;
								}
								
.locationBlock h3				{
								margin:2px 0 0 15px;
								font-size:12px;
								color:#300;
								}
								
.locationBlock h4				{
								margin:6px 0 0 20px;
								font-size:11px;
								color:#300;
								}
								
.locationBlock p				{
								margin:4px 0 0 20px;
								font-size:11px;
								}
								
#storeinfo {
	text-align: right;
	margin-left: 96px;
}

#storealign {
	font-family: georgia, times new roman, serif;
	padding-top: 36px;
	position: fixed;
	width: 260px;
	margin-left: 50%;
	color: #927355;
	font-size: 15px;
	font-style: italic;
}

#storeinfo a {
	line-height: 38px;
	font-size: 17px;
	font-family: georgia, times new roman, serif;
	text-decoration: none;
	border-bottom: dotted 1px gray;
	color: #421e2e;
}

#storedescription {
	font-family: georgia, times new roman, serif;
	color: #927355;
	font-size: 13px;
	line-height: 16px;
	font-style: normal;
}

